{
  "id": "heather_5531",
  "name": "Heather Smith",
  "handle": "heather",
  "gender": "female",
  "description": "religious, 30's, modest, covered, church, no tattoos, prude",
  "tags": [
    "girl_next_door",
    "biblical studies",
    "classic literature",
    "baking artisan breads",
    "gardening",
    "watching period dramas",
    "hand embroidery",
    "picnicking"
  ],
  "avatar_url": "/media/heather_5531/avatar.webp?t=1769558058",
  "banner_url": "/media/heather_5531/banner.webp?t=1769584927",
  "videos": [
    "/media/heather_5531/videos/01_smile_reveal.mp4?t=1769558091"
  ],
  "images": [
    "/media/heather_5531/images/01_mid_mid_neutral.webp",
    "/media/heather_5531/images/02_image.webp",
    "/media/heather_5531/images/03_image.webp",
    "/media/heather_5531/images/04_image.webp",
    "/media/heather_5531/images/05_image.webp",
    "/media/heather_5531/images/06_image.webp",
    "/media/heather_5531/images/07_image.webp",
    "/media/heather_5531/images/08_image.webp",
    "/media/heather_5531/images/09_image.webp",
    "/media/heather_5531/images/10_image.webp",
    "/media/heather_5531/images/11_image.webp",
    "/media/heather_5531/images/12_image.webp",
    "/media/heather_5531/images/13_image.webp",
    "/media/heather_5531/images/14_image.webp",
    "/media/heather_5531/images/15_image.webp",
    "/media/heather_5531/images/16_image.webp",
    "/media/heather_5531/images/17_image.webp",
    "/media/heather_5531/images/18_image.webp",
    "/media/heather_5531/images/19_image.webp",
    "/media/heather_5531/images/20_image.webp",
    "/media/heather_5531/images/21_image.webp",
    "/media/heather_5531/images/22_image.webp",
    "/media/heather_5531/images/23_image.webp",
    "/media/heather_5531/images/24_image.webp",
    "/media/heather_5531/images/25_image.webp",
    "/media/heather_5531/images/26_image.webp",
    "/media/heather_5531/images/27_image.webp",
    "/media/heather_5531/images/28_image.webp",
    "/media/heather_5531/images/29_image.webp",
    "/media/heather_5531/images/30_image.webp",
    "/media/heather_5531/images/31_image.webp",
    "/media/heather_5531/images/32_image.webp",
    "/media/heather_5531/images/33_image.webp",
    "/media/heather_5531/images/34_image.webp",
    "/media/heather_5531/images/35_image.webp",
    "/media/heather_5531/images/36_image.webp",
    "/media/heather_5531/images/37_image.webp",
    "/media/heather_5531/images/38_image.webp",
    "/media/heather_5531/images/39_image.webp",
    "/media/heather_5531/images/40_image.webp",
    "/media/heather_5531/images/41_image.webp",
    "/media/heather_5531/images/42_image.webp",
    "/media/heather_5531/images/43_image.webp",
    "/media/heather_5531/images/44_image.webp",
    "/media/heather_5531/images/45_image.webp",
    "/media/heather_5531/images/46_image.webp",
    "/media/heather_5531/images/47_image.webp",
    "/media/heather_5531/images/48_image.webp",
    "/media/heather_5531/images/49_image.webp",
    "/media/heather_5531/images/50_image.webp",
    "/media/heather_5531/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:53:10.448153-07:00",
  "dir_name": "heather_5531"
}